<!DOCTYPE html>
<html>
<head>
  <title>Antilope</title>
  <%= csrf_meta_tags %>
  <%= csp_meta_tag %>
</head>

<body>
<%= link_to '/users' do %>
  <li>Index</li>
<% end %>

<% if user_signed_in? %>
  <li>
    <%= link_to('Logout', destroy_user_session_path, method: :delete) %>
  </li>
<% else %>
  <li>
    <%= link_to('Login', new_user_session_path) %>
  </li>
<% end %>
<%= yield %>

<p class="notice"><%= notice %></p>
<p class="alert"><%= alert %></p>

</body>
</html>
